body {
	margin: 0px;
	text-align: center;
}

img {
	border: 0px;
}

a {
	color: #319A00;
}

a:hover {
	color: #FFCF00;
}

div#subMenu a {
	text-decoration: none;
	color: #FFFFFF;
}

div#subMenu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

div#subMenuS a {
	text-decoration: none;
	color: #FFFFFF;
}

div#subMenuS a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

div#page {
	width: 900px;
	margin: 0px auto;
	position: relative;
	text-align: left;
	font-family: 'lucida sans unicode';
	font-size: 13px;
	color: #006531;
}

div#banner {
	width: 900px;
	height: 88px;
	background: url(../images/banner.jpg);
}

div#menu {
	width: 900px;
	height: 23px;
	background-color: #006633;
	border-top: 2px solid #7EA655;
}

div#subMenu {
	width: 900px;
	height: 23px;
	background-color: #319A00;
}

div#subMenuS {
	position: absolute;
	width: 900px;
	height: 23px;
	top: 113px;
	background-color: #319A00;
	opacity: 0.7;
	filter:alpha(opacity=70);
}

div#subMenuContent {
	position: absolute;
	left: 5px;
	top: 3px;
	font-size: 13px;
}

div#pano {
	width: 900px;
	height: 61px;
}

div#thumbs {
	position: absolute;
	top: 192px;
	width: 150px;
	font-size: 11px;
}

div#pests {
	position: relative;
	width: 900px;
	height: 400px;
}

div#cell1 {
	position: absolute;	
	left: 0px;
	width: 150px;
}

div#cell2 {
	position: absolute;
	left: 190px;
	width: 150px;
}

div#cell3 {
	position: absolute;
	left: 380px;
	width: 150px;
}

div#cell4 {
	position: absolute;
	left: 570px;
	width: 150px;
}

div#cell5 {
	position: absolute;
	left: 760px;
	width: 150px;

}

div#cell6 {
	position: absolute;
	top: 150px;
	left: 0px;
	width: 150px;
}

div#cell7 {
	position: absolute;
	top: 150px;
	left: 190px;
	width: 150px;
}

div#cell8 {
	position: absolute;
	top: 150px;
	left: 380px;
	width: 150px;
}

div#cell9 {
	position: absolute;
	top: 150px;
	left: 570px;
	width: 150px;
}

div#cell10 {
	position: absolute;
	top: 150px;
	left: 760px;
	width: 150px;
}

div#cell11 {
	position: absolute;
	top: 300px;
	left: 0px;
	width: 150px;
}

div#cell12 {
	position: absolute;
	top: 300px;
	left: 190px;
	width: 150px;
}

div#cell13 {
	position: absolute;
	top: 300px;
	left: 380px;
	width: 150px;
}

div#cell14 {
	position: absolute;
	top: 300px;
	left: 570px;
	width: 150px;
}

div#cell15 {
	position: absolute;
	top: 300px;
	left: 760px;
	width: 150px;







}


div#main {
	position: relative;
	width: 730px;
	left: 170px;
	padding-top: 20px;
	padding-bottom: 20px;
}

div#heading {
	position: absolute;
	width: 100%;
	height: 25px;
	background-color: #006531;
}

div#h1 {
	position: absolute;
	left: 10px;
	top: 0px;
	font-size: 17px;
	font-weight: bold;
	color: white;
	font-family: 'gill sans mt';
}

span#h2 {
	font-size: 14px;
	font-weight: bold;
}

span#h3 {
	font-size: 11px;
}

div#vLine {
	font-size: 15px;
	font-weight: bold;
	font-family: 'gill sans mt';
	border-top: 1px solid #006531;
}

div#footer {
	width: 900px;
	font-family: 'gill sans mt';
	font-size: 12px;
	text-align: center;
	border-top: 1px solid #006531;
}

div#shade {
	background-color: #E9E9E9;
}

div#noShade {
	background-color: #FFFFFF;
}

div#left {
	position: absolute;
	width: 235px;
	padding: 5px;
}

div#right {
	position: relative;
	top: 0px;
	left: 240px;
	width: 480px;
	padding: 5px;
}

span#h4 {
	font-size: 11px;
	font-weight: bold;
}

input, textarea, select {
	border-style: 0;
	font-family: 'lucida sans unicode';
	font-size: 13px;
}